Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86088 - Suspend failure on Toshiba SatPro 6100
Summary: Suspend failure on Toshiba SatPro 6100
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-13 19:24 UTC by Toralf
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:38 UTC


Attachments (Terms of Use)

Description Toralf 2003-03-13 19:24:44 UTC
Description of problem:
Yep, you can certainly expect a lot of fresh issues when trying to install on a
new laptop model (see some of my other reports of today...) This time it's a
SatellitePro 6100, and one of the things that doesn't work is apm suspend; it
seems to leave the system in a state half way between normal execution and
suspend, and nothing but power-off changes it.


Version-Release number of selected component (if applicable):
3.0.2-10

How reproducible:
Every time

Steps to Reproduce:
1. apm -s

    
Actual results:
Screen goes blank.
System insensitive to input.
LEDs do not show "suspend" indication, and resume via power-button does not work.


Expected results:
System suspended.

Additional info:

System log has

Mar 13 19:50:11 daf dhcpcd[664]: terminating on signal 15 
Mar 13 19:50:11 daf network: Shutting down interface eth0:  succeeded
Mar 13 19:50:11 daf network: Shutting down loopback interface:  succeeded
Mar 13 19:50:12 daf /etc/hotplug/net.agent: NET unregister event not supported

then

Mar 13 19:57:44 daf kernel: apm: busy: Parameter out of range
Mar 13 19:58:18 daf last message repeated 6 times
Mar 13 19:59:20 daf last message repeated 11 times
Mar 13 20:00:22 daf last message repeated 11 times
Mar 13 20:00:39 daf last message repeated 3 times
Mar 13 20:00:43 daf rwhod[1133]: sendto(<address supressed>.255): Network is
unreachable

or similar repeated a number of times (probably contiually until the power is
switched off.)

Comment 1 Bugzilla owner 2004-09-30 15:40:38 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.